Premium accounts
are only £9.99 - Upgrade now

Java again!!!!!!!!!!!

Viewing forum thread.
Back to Game Queries.
Back to Forum List.

andy270cdi
andy270cdi
Posts: 1
22:35 Thu 9 Mar 17 (GMT)  [Link]  
Just logged on and its says i dont have java installed! I promptly installed it, enabled it but it still wont work. Says its enabled but it wont open the play screen.......sick of this and i have only been back a few weeks after deleting account last time due to this (accebs)......Gone from amazing site to absolute rubbish
etarvt
etarvt
Posts: 672
09:09 Fri 10 Mar 17 (GMT)  [Link]  
Same for me with FF. Still working for me with IE11 though.
dgeneratio
dgeneratio
Moderator
Posts: 54,018
11:57 Fri 10 Mar 17 (GMT)  [Link]  
Just logged on and its says i dont have java installed! I promptly installed it, enabled it but it still wont work. Says its enabled but it wont open the play screen.......sick of this and i have only been back a few weeks after deleting account last time due to this (accebs)......Gone from amazing site to absolute rubbish


Yeah that's one bad thing about Firefox.
dawesy
dawesy
Posts: 3
12:42 Tue 14 Mar 17 (GMT)  [Link]  
Mine doesn't work on Firefox, Internet Eplorer and just downloaded Opera and doesn't work on this as well!? I was playing fine on Firefox yesterday and then later on in the day this **** started happening again. It's why I stopped playing last time
dgeneratio
dgeneratio
Moderator
Posts: 54,018
15:01 Tue 14 Mar 17 (GMT)  [Link]  
Download Comodo Ice Dragon, its a Firefox based browser but Opera no longer works.
dawesy
dawesy
Posts: 3
00:39 Wed 15 Mar 17 (GMT)  [Link]  
Ah sorted it out for me cheers mate
dgeneratio
dgeneratio
Moderator
Posts: 54,018
12:46 Wed 15 Mar 17 (GMT)  [Link]  
no worries mate
broyds
broyds
Posts: 19
10:20 Thu 16 Mar 17 (GMT)  [Link]  
dgeneratio you are a legend. I panicked when I saw that firefox had blocked java. I love this game too much lol. Getting sick of these poxy java problems!
dgeneratio
dgeneratio
Moderator
Posts: 54,018
13:15 Thu 16 Mar 17 (GMT)  [Link]  
no worries mate, saw it on Pool so made the suggestion
daviking
daviking
Posts: 239
14:29 Fri 17 Mar 17 (GMT)  [Link]  
Firefox has only blocked NPAPI on the 64bit Update.

I would have thought anyone using Firefox with Java would use the recommended 52.0 ESR update which fully supports Java by default.

Once again, silly "scaremongering" with no basis in fact.
dgeneratio
dgeneratio
Moderator
Posts: 54,018
14:31 Fri 17 Mar 17 (GMT)  [Link]  
i don't look what it is, i just download Firefox, Java then play.

But now i know of issues, i won't update Firefox.
llap
llap
Posts: 2
11:43 Sat 18 Mar 17 (GMT)  [Link]  
Seamonkey is another alternative browser based on FF that works . Stock theme looks dated but thats easily changed.
daviking
daviking
Posts: 239
22:28 Mon 20 Mar 17 (GMT)  [Link]  
i don't look what it is, i just download Firefox, Java then play.

But now i know of issues, i won't update Firefox.


Whyever not? Mozilla and Oracle have made such an effort to ensure support of NPAPI plugins continues thru Firefox until update 60 at least, by which time Java itself will no longer be used.
dgeneratio
dgeneratio
Moderator
Posts: 54,018
22:13 Tue 21 Mar 17 (GMT)  [Link]  
i don't look what it is, i just download Firefox, Java then play.

But now i know of issues, i won't update Firefox.


Whyever not? Mozilla and Oracle have made such an effort to ensure support of NPAPI plugins continues thru Firefox until update 60 at least, by which time Java itself will no longer be used.


Because 'If it isn't broke, don't fix it', i learned that from Java when bugs happened every update.

No point updating if it works.
Unable to post
Reason:You must log in before you can post

Java again!!!!!!!!!!!

Back to Top of this Page
Back to Game Queries.
Back to Forum List.